Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 724134 - dev-vcs/cvsps-2.2_beta1-r1 stabilisation
Summary: dev-vcs/cvsps-2.2_beta1-r1 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sergei Trofimovich
URL:
Whiteboard:
Keywords: CC-ARCHES, PullRequest, STABLEREQ
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-05-19 20:33 UTC by Andreas Sturmlechner
Modified: 2020-06-16 22:02 UTC (History)
0 users

See Also:
Package list:
dev-vcs/cvsps-2.2_beta1-r1
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 20:33:40 UTC
How about that?
Comment 1 Sergei Trofimovich gentoo-dev 2020-05-19 20:45:28 UTC
Sounds ok.
Comment 2 Agostino Sarubbo gentoo-dev 2020-05-21 07:55:31 UTC
amd64 stable
Comment 3 Agostino Sarubbo gentoo-dev 2020-05-21 07:57:57 UTC
arm stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-05-21 08:00:04 UTC
ppc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-05-21 08:01:49 UTC
ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-05-21 08:02:55 UTC
s390 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-05-21 08:04:14 UTC
sparc stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-05-21 08:08:27 UTC
x86 stable
Comment 9 Rolf Eike Beer 2020-05-25 21:36:12 UTC
hppa stable
Comment 10 Sam James archtester gentoo-dev Security 2020-06-08 16:54:35 UTC
arm64 stable, closing
Comment 11 Larry the Git Cow gentoo-dev 2020-06-16 22:02:55 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=52f6c194081e8e9305621f717df81511000fe035

commit 52f6c194081e8e9305621f717df81511000fe035
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-06-16 17:33:14 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-06-16 22:02:45 +0000

    dev-vcs/cvsps: Drop 2.2_beta1 (r0)
    
    Closes: https://bugs.gentoo.org/724134
    Package-Manager: Portage-2.3.101, Repoman-2.3.22
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-vcs/cvsps/cvsps-2.2_beta1.ebuild | 37 ------------------------------------
 1 file changed, 37 deletions(-)